@charset "utf-8";
/* CSS Document */

@media only screen and (min-device-width: 960px) and (max-device-width: 1024px) and (orientation:portrait) {
}

@media only screen and (min-device-width: 768px) and (max-device-width: 959px) and (orientation:portrait) {
	#main_visual .p-mainVisual__slideTitle {
		font-size: 6vw;
	}
	#main_visual .p-mainVisual__slideText {
		font-size: 3.5vw;
	}
	#main_visual .p-mainVisual__slideText br {
		display: none;
	}
}

@media screen and (max-width: 480px) {

}
